using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.Windows.Media.Imaging;

namespace UploadSaveIntoDataBaseExample
{
	public partial class MainPage : UserControl
	{
		int UserID = 0;

		public MainPage()
		{
			InitializeComponent();
		}

		private void radUpload_FileUploadStarting(object sender, Telerik.Windows.Controls.FileUploadStartingEventArgs e)
		{
			UserID += 2;
			e.FileParameters.Add("UserID", UserID);
		}

	}
}
